# BEGIN SourceDeps(oneline):
BuildRequires(pre): rpm-build-python
# END SourceDeps(oneline)
%define oldname python-django-recaptcha-works
%global pkgname django-recaptcha-works

Name:           python-module-django-recaptcha-works
Version:        0.3.4
Release:        alt1_10
Summary:        Django module for integrate the reCaptcha service

Group:          Development/Python
License:        BSD
URL:            http://www.codetrax.org/projects/%{pkgname}
Source0:        http://pypi.python.org/packages/source/d/%{pkgname}/%{pkgname}-%{version}.tar.gz

BuildArch:      noarch
BuildRequires:  python-devel
BuildRequires:  python-module-setuptools

Provides:       %{pkgname} = %{version}-%{release}
Obsoletes:      %{pkgname} < 0.3.4-4
Source44: import.info

%description
python-django-recaptcha-works provides a Django form field that integrates 
the reCaptcha service.

echo %{pkgname}

%prep
%setup -q -n %{pkgname}-%{version}
sed -i "s|\r||g" PKG-INFO


%build
%{__python} setup.py build


%install
%{__python} setup.py install --skip-build --root="$RPM_BUILD_ROOT"


%files
%doc AUTHORS HELP LICENSE NOTICE README BUGS PKG-INFO SUPPORT
%{python_sitelibdir_noarch}/recaptcha_works/
%{python_sitelibdir_noarch}/*.egg-info/


%changelog
* Fri Sep 30 2016 Igor Vlasenko <viy@altlinux.ru> 0.3.4-alt1_10
- update to new release by fcimport

* Thu Feb 21 2013 Igor Vlasenko <viy@altlinux.ru> 0.3.4-alt1_4
- update to new release by fcimport

* Wed Dec 19 2012 Igor Vlasenko <viy@altlinux.ru> 0.3.4-alt1_3
- initial fc import

